{% extends "base.html" %}

{% block title %}{{ SITENAME }} - L'équipe iRoboTechArt{% endblock %}

{% block content %}
<br>
<br>
    <div class="container">
        <h1>iRoboTechArt</h1>
        <br>
        <h4>L'équipe de développement</h4>
        <p>L'équipe de développement se charge de la programmation et du design du site. Elle répond aussi bien aux besoins des lecteurs du site qu'aux besoins de l'équipe de rédaction.</p>
        
        <ul class="collection">
            <li class="collection-item avatar">
              <img src="theme/img/equipe_developpement/victor_lohezic.png" alt="avatar" class="circle">
              <span class="title">Victor Lohézic</span>
              <a href="#!" class="secondary-content"><i class="material-icons">laptop</i></a>
            </li>
        </ul>
        <br>
        <h4>L'équipe de rédaction</h4>
        <p>L'équipe de rédaction se charge de rendre vivant le site. Elle partage son savoir, ses connaissances mais elle rend aussi compte de l'actualité.</p>
        <div class="collection">
            {%- for author, articles in authors|sort %}
                <a href="{{ SITEURL }}/{{ author.url }}"  class="collection-item">{{ author }}  ({{ articles|count }})</a>
            {% endfor %}
        </div>
    </div>
{% endblock %}
